
.intrans .introduction{
    background-color: #fad5be;
}

.intrans .introduction .blocks > * {
    width: 19%;
    height: 100%;
    border: 1px solid black;
}

.intrans .introduction .blocks .orange {
    background-color: orangered;
}
.intrans .introduction .blocks .blue {
    background-color: blue;
}
.intrans .introduction .blocks .yellow {
    background-color: yellow;
}
.intrans .introduction .blocks .green {
    background-color: greenyellow;
}
.intrans .introduction .blocks .gray {
    background-color: gray;
}

.intrans .navigation a {
    padding: 0;
    text-decoration: none;
    height: 100%;
}
.intrans .navigation a > *{
    height: 100%;
    padding: 0px 10px;
}
.intrans .navigation a p{
    color: white;
    font-weight: bold;
}

.intrans .header {
    padding-bottom: 30px;
    padding-top: 30px;
}

.intrans .go-back {
    border-radius: 20px;
    border: 1px solid red;
    padding: 2px 10px;
    text-decoration: none;
    color: red;
}

.intrans .jump-to {
    margin-top: 30px;
}